.version.gallery_unitdevelopments /* version checker */
{
	color: #0000E9;
	background-color: #E5A2D6;
}

.html
{
	background: #FFFFFF url("../images/homepage_fa.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 680px;
	margin-left: auto;
	margin-right: auto;
}

#u6771
{
	z-index: 58;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u6834
{
	z-index: 59;
	width: 323px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #006EB6;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6772
{
	z-index: 60;
	width: 325px;
	position: relative;
	margin-right: -10000px;
}

#accordionu6774
{
	z-index: 62;
	width: 116px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 207px;
}

#u6781
{
	z-index: 63;
	width: 116px;
	position: relative;
}

#u6833-4
{
	z-index: 64;
	position: relative;
}

#u6833-4_img
{
	display: block;
	vertical-align: top;
}

#u6782
{
	z-index: 68;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: #303A45;
	position: relative;
}

#u6782:active
{
	background-color: #006EB6;
	margin: 0px;
}

#menuu6783
{
	z-index: 69;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u6820
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6820:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6821
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6821.png") no-repeat 0px 0px;
}

#u6820.MuseMenuActive #u6821
{
	background: url("../images/u6821-a.png") no-repeat 0px 0px;
}

#u6799
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6820:active,#u6799:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6800
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6800.png") no-repeat 0px 0px;
}

#u6799.MuseMenuActive #u6800
{
	background: url("../images/u6800-a.png") no-repeat 0px 0px;
}

#u6803
{
	width: 160px;
	left: 116px;
}

#u6806
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6806:hover
{
	background-color: #AAAAAA;
	margin: 0px -10000px 0px 0px;
}

#u6808
{
	height: 23px;
	width: 156px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	background: url("../images/u6808.png") no-repeat 0px 0px;
}

#u6806.MuseMenuActive #u6808
{
	background: url("../images/u6808-a.png") no-repeat 0px 0px;
}

#u6804,#u6805,#u6812
{
	width: 160px;
	position: relative;
}

#u6813
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6813.MuseMenuActive
{
	background-color: #006EB6;
	margin: 0px -10000px 0px 0px;
}

#u6814-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u6819,#u6798,#u6826
{
	width: 116px;
	position: relative;
}

#u6827
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6799:active,#u6827:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6827:active
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6828
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6828.png") no-repeat 0px 0px;
}

#u6827.MuseMenuActive #u6828
{
	background: url("../images/u6828-a.png") no-repeat 0px 0px;
}

#pu4257
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: 357px;
}

#u4257
{
	z-index: 2;
	width: 612px;
	height: 860px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#slideshowu1876
{
	z-index: 3;
	width: 0.01px;
	height: 548px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 19px;
}

#u1933
{
	position: absolute;
	width: 574px;
	height: 431px;
	background-color: transparent;
}

#u1933popup
{
	z-index: 4;
}

#u2078
{
	z-index: 5;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2087
{
	z-index: 7;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2087_img
{
	margin: -4px -102px -3px -10px;
}

#u2096
{
	z-index: 9;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2096_img
{
	margin: -8px -87px -5px -5px;
}

#u2105
{
	z-index: 11;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2105_img
{
	margin: -2px -8px -3px -18px;
}

#u2114
{
	z-index: 13;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2123
{
	z-index: 15;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2123_img
{
	margin: -2px -96px -21px -11px;
}

#u2132
{
	z-index: 17;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2132_img
{
	margin: -12px -85px -4px -3px;
}

#u2141
{
	z-index: 19;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2141_img
{
	margin: -47px 122px -17px;
}

#u2150
{
	z-index: 21;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2150_img
{
	margin: -92px 110px -6px 111px;
}

#u2159
{
	z-index: 23;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2159_img
{
	margin: -1px -5px -5px -77px;
}

#u2168
{
	z-index: 25;
	width: 574px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2087_clip,#u2096_clip,#u2105_clip,#u2123_clip,#u2132_clip,#u2141_clip,#u2150_clip,#u2159_clip,#u2168_clip
{
	overflow: hidden;
	width: 574px;
	height: 431px;
}

#u2168_img
{
	margin: -3px -40px -5px -44px;
}

#u1877
{
	position: absolute;
	width: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-bottom: 4px;
	top: 440px;
	left: 17px;
}

#u1877:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u1877:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u1877popup
{
	z-index: 27;
}

#u2081
{
	z-index: 28;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u2081:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2081_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u2090
{
	z-index: 30;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 74px;
}

#u2090:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2090_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u2099
{
	z-index: 32;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 144px;
}

#u2099:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2108
{
	z-index: 34;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 214px;
}

#u2108:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2108_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u2117
{
	z-index: 36;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 284px;
}

#u2117:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2117_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u2126
{
	z-index: 38;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 354px;
}

#u2126:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2135
{
	z-index: 40;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 424px;
}

#u2135:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2135_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u2144
{
	z-index: 42;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 494px;
}

#u2144:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2081.SSSlideLinkSelected,#u2090.SSSlideLinkSelected,#u2099.SSSlideLinkSelected,#u2108.SSSlideLinkSelected,#u2117.SSSlideLinkSelected,#u2126.SSSlideLinkSelected,#u2135.SSSlideLinkSelected,#u2144.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2153
{
	z-index: 44;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 4px;
}

#u2153:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 59px -10000px 0px 0px;
}

#u2162
{
	z-index: 46;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 74px;
}

#u2162:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 59px -10000px 0px 0px;
}

#u2171
{
	z-index: 48;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 144px;
}

#u2171:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 59px -10000px 0px 0px;
}

#u2153.SSSlideLinkSelected,#u2162.SSSlideLinkSelected,#u2171.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 59px -10000px 0px 0px;
}

#u2081_clip,#u2090_clip,#u2099_clip,#u2108_clip,#u2117_clip,#u2126_clip,#u2135_clip,#u2162_clip,#u2171_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2099_img,#u2126_img,#u2162_img,#u2171_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1913-4
{
	position: absolute;
	width: 3px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 10px;
	color: #435060;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 195px;
	left: 1px;
}

#u1913-4popup
{
	z-index: 50;
}

#u1987-4
{
	position: absolute;
	width: 3px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 10px;
	color: #435060;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 195px;
	left: 551px;
}

#u1913-4:hover,#u1987-4:hover
{
	background-color: #DCDADA;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u1987-4popup
{
	z-index: 54;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7089
{
	z-index: 98;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 11px;
}

#u7089_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u7091
{
	z-index: 99;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 467px;
}

#u7093
{
	z-index: 101;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 582px;
}

#pu10209-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 638px;
}

#u10209-4
{
	z-index: 107;
	width: 472px;
	min-height: 16px;
	line-height: 1.04;
	text-align: left;
	position: relative;
}

#u10209
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u9755-4
{
	z-index: 103;
	width: 472px;
	min-height: 17px;
	line-height: 1.04;
	text-align: left;
	margin-top: 1px;
	position: relative;
}

#u10209-2,#u9755-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10209-2  span,#u9755-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.04;
}

#u9755
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u7089-bw
{
	z-index: 98;
	margin-top: 824px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -823px;
}

